p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background:#bfd5d2 url(../graphics/new-design/bg-pattern.png) repeat !important; background-position:0px 80px; color: #514E49; margin-bottom:40px;}
/*
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background:#fff; color: #514E49;}
*/
option {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

a { color:#E08C5F;}

h1 {  font-family: Arial, Helvetica, sans-serif}
h2 {  font-family: Arial, Helvetica, sans-serif}
h3 {  font-family: Arial, Helvetica, sans-serif}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif}

li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
dl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

.head { font-size: small; font-weight: bold; font-family: helvetica, arial, sans-serif }
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.xsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
.larger {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: larger}

.footer_small {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; font-weight: bold;}


.verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small}

.oddrow {  background-color: #FFFF00; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.evenrow {  background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.smbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold;}
.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}

.navcell {  cursor: default}
.navcell a:link {  color: #000000; text-decoration: underline}
.navcell a:visited {  color: #000000; text-decoration: underline}
.navcell a:hover {  color: #FF0000; text-decoration: underline}
.navcell a:active {  color: #0000FF; text-decoration: underline}

.nolink {  text-decoration: none}

/* Special for Contest page */
.boldNoLInk {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #0000ff; font-size: xx-small; font-weight: bold;}


/* Special styles for Registration page     */

.bluebold {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000ff; font-size: xx-small; font-weight: bold;}

.padded_background {
	margin: 25px;
	background: #ffff99;
	padding: 10px;
	border: thin solid #0000cc;
	line-height: 130%;
}

.background  { background: #ff9; padding: 2px; border: solid 1px #ff0000 }
.background_gray  { background: #eee; padding: 2px; border: solid 1px #ccc;}
a.fatRedType  { color: #f00; font-weight: bold }
.tdIndent { padding-left: 30px }
.padTop { padding-top: 24px }
.padBottom { padding-bottom: 24px }
.thinBorder { padding: 5px; border: solid thin #009 }
.leftPad { padding-right: 6px; padding-left: 15px }
.rightPad { padding-right: 25px; padding-left: 6px }
.mainContentPad { padding-right: 25px; padding-left: 25px }
.rightColumnPad { padding-right: 15px }
.imgPad-Right { margin-right: 10px; }
.imgPad-TopRight { margin-top: 5px; margin-right: 5px; }
.imgPad-TopRightBottom { margin-top: 5px; margin-right: 5px; margin-bottom: 5px; }

#ic_leftnav_wrap a, #ic_leftnav_wrap a:visited {color:#fff;text-decoration:none;}

.old_header_leaderboard { background:none !important;}
.old_left_navigation td {background:#fff !important; color:#5B5B5B !important; width:180px !important;}
.old_left_navigation td a font {color:#5B5B5B !important;}
#ic_leftnav_wrap {color:#5B5B5B !important; margin: 5px 9px;}
.old_left_nav_logo { padding-top:10px; text-align:center;}
.old_left_nav_headlines { margin-top:10px;}
.old_left_nav_item { display: block; font-size: 12px; font-weight: normal;line-height: 16px; margin: 6px 5px;}
